.header{
    display: flex;
    justify-content: space-between;
    &__container-logo{
        width: 60px;
        height: auto;
}
    &__img{
        width: 60px;
        height: auto;
    }
    &__container-anchords{
        display: flex;
        justify-content: space-between;
            }
    &__anchords{
        text-decoration: none;
        color: goldenrod;
        margin-left: 10px;
        padding: 5px;
    }
}